From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Sep 2001 03:55:17 -0700 (PDT)

Respected Brother,
 
Sat sri akal. You must have gone through my e-mail sent to you on Saturday i.e. 1st September 2001.
 
I had been to Shalimarbagh on Saturday evening Mr. Kapoori does have ear problem and is under medical treatment .Otherwise he is taking care of house properly.
I met Gurmeet Singh. There have been two letters from DDA. One is for Harpreet Singh Arora regarding final payment of flat and taking possession.
 
Flat no. allotted is 6152/8 third floor, D-6, Vasant Kunj. This you may be aware as draw of lots of specific  no was held on 23/10/2000. Amount to be paid is 
 
If paid on or before         16/9/01    Rs. 25,114.00
        - do-                     16/10/01  Rs. 25,491.00
        - do-                     16/11/01  Rs. 25,868.00
 
I plan to deposit Rs. 25,114/- before 16/9/01, but would like to have your confirmation. Details of balance payment are as below.:
 
Cost of Flat                                    Rs. 8,28,400.00
Amount returned for contongesies    Rs.      3,175.00
        - do-                                      Rs.      6,532.00
Document Charges                         Rs.          75.00
Service Charges                             Rs.     4,223.00
Share money for membership           Rs.        100.00
 
Total Cost                                    Rs.   8,42,505.00
 
Less Amount paid                        Rs. 7,30,720.00
        Deferment interest                Rs.    28,350.00
       on A/C of Late Construction   Rs.    58,321.00
                                                  Rs. 8,17,391.00
 
Balance  to be paid                      Rs. 25,114.00
 
There are couple of documents such as affidavits, undertaking, specimen signatures etc to be submitted. These documents are to be attested. These are to be submitted within 120 days from date of demand letter (17/8/01).
 
Besides , special power of attorney would be required in favour of person who  is to take possession. Please let me know you want me to get these documents typed on stamped papers and send to Rajan or you would like to take action on return for documents and I deposit the money now.
 
Second mail is for you  regarding free hold of the plot. These formalities you can do on return. I shall intimate DDA, you being away on overseas, action will be taken by you on your return to India  some time in Nov. 2001. 
 
Now I return to Dear Rajan,
 
How is it dear,  No mail, no phone for such a long time. Looks you are too busy these days. Shall be pleased to know any latest development.
 
Mr. Ramiro G Vazquez Assistant Director Sales & Technical Services of "Merichem Chemical & Refinery Services" was here in India and was remembering you. He was again asking to tell you  his interest for working with Enron. Then in his other official mail, he asked " did you speak to your nephew". Looks he is impressed with your talk for a few minutes.
 
I am sure you must be in regular touch with Ashoo. She likes and expects dear ones to remain in touch with her regularly.
 
She also now is becoming busy in her studies etc. When you plan to visit Dallas.
 
Rest all is O. K. your Aantie does remember you. How is Nicole.
 
So   Barother, This year's Houston quota for stay is getting over. What is your programme for New Jersey. When you plan to leave for London and what is date of return to India. How is Bharjee jee our regards to her.
 
With regards,
 
Yours
 
(Mohinder Singh)   

---
Techserve India Pvt. Ltd.
243, Kailash Hills,
New Delhi - 110 065,
Tel. - 91-11-6311608,6918079
Fax. -91-11-6918079
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.268 / Virus Database: 140 - Release Date: 8/7/01